• Description

Santu and GlobeCharge servers are protected against the Heartbleed vulnerability. However, we recommend all users to update their passwords to ensure they have not been compromised.

The Heartbleed Bug is a serious vulnerability in the popular OpenSSL cryptographic software library, which allows stealing the information protected, under normal conditions, by the SSL/TLS encryption used to secure the Internet. SSL/TLS provides communication security and privacy over the Internet for applications such as web, email, instant messaging (IM) and some virtual private networks (VPNs).

You can check if the services you use are affected by this vulnerability here:


This vulnerability was widely spread on the Internet, and affects a huge number of service providers.

Around 17% of all servers on the Internet were affected by this vulnerability, including: Twitter, GitHub, Yahoo, Tumblr, Steam, DropBox, HypoVereinsbank, PostFinance, Regents Bank, Commonwealth Bank of Australia, etc.